Subject: Re: How to make AVI's
From: "Chris Purdie" <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sun, 14 Apr 1996 17:43:10 -0700

> Try making a cube and zoom up to one side.  Motion clip map your animated
> frames to the side of the cube and render out as a AVI.

I DON'T have Lightwave on a PC, only my Amiga so I can't render out AVI's. 
I was looking for suggestions on software that could take a bunch of 
frames from my harddrive and create an AVI (ImageFX, ADPro, or 
something?).

Any suggestions? Amiga software preferably please!

BTVideo Productions - CANADA
Visit us online at http://fox.nstn.ca/~topher